#content div.blocks {
  %block-title {
    background: #005263;
    color: #FCFAFA;
    text-transform: uppercase;
    padding: 10px;
    padding-left: 15px;
    border-bottom: 2px solid #CAC8C8;
    margin-bottom: 0px;
    opacity: 1.0;
  }

  div.block {
    .block-title {
      @extend %block-title;
    }
  }

  .main-block {
    .main-content {
      > h1 {
        @extend %block-title;
        margin-top: 0;
        font-size: 14px;
      }
    }

    h1 {
      padding: 0px 0px 14px 0px;
      font-variant: normal;
      font-weight: normal;
      border-bottom: 1px solid #888;
    }
  }

  .login-block {
    border-top: 1px solid #888;

    h2 {
      background: url(images/icons/persons.png) no-repeat 0% 50%;
      border: none;
      color: #000;
      font-variant: normal;
      font-weight: normal;
      padding-left: 15px;
      margin-top: 10px;
    }

    .login-box form {
      padding: 0px;
    }

    .forgot-passwd a {
      font-size: 11px;
      color: #651;
    }

    .button {
      line-height: auto;
      max-height: none;
      color: #651;

      &.with-text span {
        padding: 20px;
      }

      &:hover {
        color: #000;
        border: none;
      }
    }
  }

  .block.link-list-block, .block.my-network-block, .profile-info-options {
    li {
      margin: 2px 0 0 0;
      border: none;
      padding: 0;
    }

    a:not(.icon-button) {
        border-radius: 0px;
        padding-left: 15px;
        background-color: #FCFCFC;
        position: relative;
        transition: opacity 0.2s ease 0s;
        opacity: 1.0;
        box-shadow: 0px 1px 1px 0px #ccc;

        &::before {
          margin-right: 5px;
        }

        &:hover {
          opacity: 0.5;
        }
      }
    }

  .block.link-list-block {
    ul > li {
      border-bottom: none !important;
      padding: 0;
      // coordenacao
      .fa-child:before, .fa-quote-right:before {
        color: #21BA57;
        margin-right: 5px;
        content: "\f0b1";
      }

      // guia universitario
      .fa-eye:before, .icon-eyes:before {
        color: #21BA57;
        margin-right: 5px;
        content: "\f19d";
      }

      // aeroespacial
      .fa-send-o:before, .icon-send:before, .fa-paper-plane:before, .fa-send:before {
        color: #21BA57;
        content: "\f197";
        margin-right: 5px;
      }

      // guia fga
      .fa-th-list:before, .icon-todo:before, .fa-clipboard:before {
        color: #21BA57;
        content: "\f02d";
        margin-right: 5px;
      }

      // direcao
      .fa-search:before, .icon-menu-search:before, .icon-search:before {
        color: #21BA57;
        content: "\f19c";
        margin-right: 5px;
      }

      // automotiva
      .fa-gift:before, .icon-menu-product:before, .icon-product:before, .fa-shopping-bag:before {
        color: #21BA57;
        margin-right: 5px;
        content: "\f1b9";
      }

      // eletronica
      .fa-home:before, .icon-home:before, .icon-content-enterprise-homepage:before, .icon-menu-home:before {
        color: #21BA57;
        content: "\f0eb";
        margin-right: 5px;
      }

      // energia
      .fa-comments:before, .icon-chat:before, .icon-forum:before, .icon-content-forum:before, .icon-newforum:before {
        color: #21BA57;
        content: "\f0e7";
        margin-right: 5px;
      }

      // software
      .fa-times:before {
        color: #21BA57;
        margin-right: 5px;
        content: "\f109";
      }
    }
  }
  .block-outer {
    .block.link-list-block{
      ul {
        li {
          margin-top: 0px;
          a {
            margin: 0px;
            background: #F8F8F8;
            color: #737373;
            font-family: "Aller";
            font-weight: 900;
            border-left: 0px;
            margin-right: 0px;
            padding-top: 10px;
            padding-bottom: 10px;
          }
        }
      }
    }
  }
}

.profile-image-block {
  p {
    color: #005263;
  }
}

.block.members-block {
  border: none;
  border-radius: 3px;
}

.block-footer-content {
  margin-top: 10px;
}

.profile-homepage {
  #content .block-title {
    border-bottom: 0px;
  }

  #article-header {
    h1.title {
      background: #005263;
    }
  }

  h1.title {
    color: white;
    padding-top: 10px !important;
    padding-left: 10px !important;
    color: white !important;
  }

  .photo {
    display: inline-flex;
    align-items: center;
    border-radius: 100%;
    box-shadow: 1px 2px 2px 0 #D2D2D2;
  }
}

.even-post-inner.blog-post-inner, .odd-post-inner.blog-post-inner {
  background: #fafafa;
  padding: 10px;
  box-shadow: 0 1px 5px 0 #D2D2D2;
  border-bottom: 0px;
}

.highlights-container {
  margin-top: 12px;
}

#content .block.highlights-block {
  height: 277px;
  width: 100%;
  background: transparent;
  z-index: 0;

  .highlights-image-link {
    width: 100% !important;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    background: #fff;
  }

  .highlights-container {
    width: 100% !important;
    height: 275px !important;
    border:none;
    position: absolute;
    left: 0px;

    .highlights-img1 {
      filter: blur(1px);
    }
  }

  .highlights-block-pager {
    width: 100%;
    margin-top: 295px;
    padding: 0;
    margin-bottom: 20px;

    a {
      height: 17px;
      width: 25px;
      margin-left: 0px;
      padding: 10px;
      color: transparent;
      background: url(images/highlights-image-link.png) center center no-repeat;

      &.activeSlide,
      &.activeSlide:visited,
      &:visited,
      &:hover {
        color: transparent;
        background: url(images/highlights-image-link-active.png) center center no-repeat;
      }
    }
  }

  .highlights-label {
    text-align: left;
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0;
    font-weight: bold;
    font-size: 14px;
    border-bottom: 4px solid black;
    background: transparent url(/images/black-alpha-pixel.png) left top repeat;

    @media screen and(max-width: 430px) {
      background-color:  rgba(0, 0, 0, .65);
      border-bottom: unset;
    }
  }
}

#content .profile-info-block h2,
#content .profile-image-block p,
.action-profile-index #content .main-block h1 {
  font-weight: bold;
}

.feed-reader-block li,
.recent-documents-block li {
  list-style-image: url("images/icons/lista-menu.jpg");
}

.recent-documents-block ul {
  padding-left: 13px;
}

#content .environment-statistics-block li {
  list-style: square;
}

.menu-cursos {
    list-style: none outside none;
    padding: 1px;
}

.menu-cursos img {
  opacity: 1;
  transition: opacity 0.2s ease 0s;
}

.menu-cursos img:hover {
  opacity: 0.5;
}

.my-network-block ul {
  padding: 0px 0px 10px 6px;
}

.block-inner-2 > ul > li > a {
  color: #003366;
}

.block-inner-2 > div > div.admin-link > a {
  color: #003366;
}

.block-footer-content a.view-all {
  color: #336699;
  top: 8px;
}

#content .people-block .block-footer-content a.view-all, #content .friends-block .block-footer-content a.view-all, #content .members-block .block-footer-content a.view-all {
  background: url(/designs/themes/base/imgs/arrow-right-p.png) 0% 50% no-repeat ;
  background-size: 7px;
  padding-left: 11px;
}

.block-config-options {
  padding: 0 10px 0;
  margin: 0 20px 0;
}

#article-suggestion {
  .suggest-article-icon:before {
    content: "\f1ea";
    color: #21BA57;
    font: normal normal normal 17px 'FontAwesome 5 Free';
    margin-right: 10px;
  }
  background: #005263;
  padding: 15px;
  transition: opacity 0.2s ease 0s;
  opacity: 1.0;
  &:hover {
    opacity: 0.5;
  }
  color: white;
  font-family: "Aller";
  font-weight: 900;
  font-size: 17px;
  text-decoration: none;
  display: block;
  text-align: center;
}

#block-229 .block-inner-2 {
  overflow: auto;
  height: 300px;
}

#block-229 .block-title,
.block-footer-content {
  display: block;
}
